/* ---------- CONTAINERS ---------- */
body{
	background-color: #363636;
}
#backgroundContainer{
	background: url("../media/structure/bg_body.jpg") repeat-x top;
}
#containerAll{
	width: 977px;
	padding: 0 5px;
	margin: 0 auto;
	background: url("../media/structure/bg_content.png") repeat-y;
	overflow: hidden;
	display: block;
}

/* HEADER ELEMENTS */
#header{
	height: 137px;
	display: block;
	background: url("../media/structure/bg_header.jpg") repeat-y top right;
	position: relative;
}
#searchbox{
	
}
#containerLogo{
	width: 200px;
	height: 137px;
	background: url("../media/structure/bg_logo.png") no-repeat bottom left;
	padding: 0;
	float: left;
	position: relative;
	z-index: 10;
	margin: 0 0 0 0;
}
#containerLogo a{

}
#containerLogo a h1{
	display: block;
	width: 193px;
	height: 114px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../media/structure/logotype.png") no-repeat;
	margin: 10px 0 0 5px;
}

/* SLIDESHOW */
#slideshowContainer{
	width: 775px;
	height: 323px;
	float: left;
	display: block;
	overflow-y: scroll;
	overflow-x: hidden;
	position: relative;
	margin-left: 1px;
}
#slideshowContainer .slide{
	position: relative;
	height: 323px;
	width: 775px;
	overflow: hidden;
}
#slideshowContainer .slide .description{
	display: block;
	position: absolute;
	bottom: 0px;
	width: 99%;
	background: #fff;
	opacity: 0.7;
	filter: alpha(opacity=70);
	padding: 1%;
}
#slideshowContainer  .slideshow-bullets-wrap{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 200;
}
#slideshowContainer  .slideshow-bullets-wrap .slideshow-bullet{
	background: url("../media/slideshow-bullet.png") no-repeat;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 3px;
	cursor: pointer;
}
#slideshowContainer  .slideshow-bullets-wrap .slideshow-bullet.slideshow-bullet-active{
	background: url("../media/slideshow-bullet_selected.png") no-repeat;
}
#slideshowContainer .slide-active{
	z-index: 25;
}

/* MENU */
#menu{
	display: block;
	height: 35px;
	width: 781px;
	background: #ffffff url("../media/structure/bg_menu.jpg") repeat-x 0 2px;
	float: left;
	bottom: 0px;
	left: 194px;
	position: absolute;
	z-index: 0;
}
#menu ul{
	margin: 2px 0 0 10px;
}
#menu li{
	list-style: none;
	float: left;
}
#menu li.hidden{
	visibility: hidden;
}
#menu li a{
	padding: 0 15px;
	line-height: 30px;
	display: block;
	float: left;
	color: #fff;
	text-shadow: 1px 1px 0 #000000;
	font-size: 13px;
	text-decoration: none;
	width:100%;
}
#menu li a:hover, #menu .current.active a{
	text-decoration: underline;
}
#menu .current.active a:hover{
	text-decoration: underline;
}

#menuWrapper{
	display: block;
	width: 200px;
	min-height: 400px;
	background: url("../media/structure/bg_child-menu.jpg") repeat-y;
	margin-left: -2px;
	margin-top: -1px;
	z-index: 1;
	position: relative;
	*position: normal;
	float: left;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
}
#menuWrapper h2{
	padding: 8px 10px 5px 10px;
	border-bottom: #242424 1px solid;
	margin: 0 1px;
	color: #c1c1c1;
	font-size: 18px;
}
#menuWrapper ul{
	list-style: none;
	margin: 0 1px;
	border-bottom: #828282 1px solid;
}
#menuWrapper ul li{
	border-top: #828282 1px solid;
	border-bottom: #242424 1px solid;
}
#menuWrapper ul li.selected.active, #menuWrapper ul li:hover{
	text-decoration:underline;
}

#menuWrapper ul li a{
display:block;
width:100%;
}


#menuWrapper a{
	color: #fff;
	text-decoration: none;
	line-height: 28px;
	padding: 0 10px;
}

/* CONTENT */
#containerContent{
	min-height: 200px;
	width: 755px;
	padding: 10px;
	float: left;
}

/* GALLERY */
#containerGallery{
	
}

/* NEWS SUMMARY */
#containerNewsSummary{
	float: right;
	display: block;
	width: 200px;
	padding: 10px;
}
#containerNewsSummary .newsSummaryItem{
	display: block;
	margin: 0 0 20px 0;
}
#containerNewsSummary .newsSummaryItem .newsSummary{
	display: block;
	margin-top: 3px;
}
#containerNewsSummary .newsSummaryItem .readOn{
	display: block;
	margin-top: 5px;
}
#containerNewsSummary .allNews{
	display: block;
	text-align: right;
}

/* NEWS LIST */
#newsListWrapper .newsSummaryItem{
	margin: 20px 0;
}
#newsListWrapper .newsSummaryItem .newsSummaryTitle{
	margin: 0 0 5px 0;
}
#newsListWrapper .newsSummaryItem .readOn{
	display: block;
	margin: 5px 0 0 0;
}

/* SIDEBAR */
#containerSidebar{
	float: right;
	width: 180px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 10px;
	margin-right: -11px;
	margin-top: -7px;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
	line-height: 15px;
}

/* FOOTER */
#containerFooter{
	background: url("../media/structure/bg_footer.png") no-repeat top left;
	width: 987px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: right;
}
#containerFooter hr{
	display: none;
}
#containerFooter p{
	display: inline;
	margin: 0 0 0 10px;
}
#containerFooter p, #containerFooter p a{
	color: #b4b4b4;
	font-size: 9px;
}
#containerLogin{
	display: inline;
}
#containerInnerFooter{
	margin-right: 5px;
}

/* SITEMAP */
#sitemapContainer ul{
	padding: 0;
	list-style: none;
	margin: 0 5px;
}
#sitemapContainer ul ul{
	margin: 0 20px;
}
#sitemapContainer li{
	margin: 5px 0;
}

/* PAGER */
#pager{
	clear: both;
	display: block;
	margin: 15px 0 0 0;
}
#pager .text{
	display: block;
	float: left;
	line-height: 30px;
	color: #555;
	margin: 0 10px;
}
#pager a, #pager #currentPage, #pager .next, #pager .previous{
	display: block;
	float: left;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url("../media/pager_item-background.jpg") repeat-x;
	margin: 0 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: #f0f0f0 1px solid;
	color: #bbb;
	font-size: 14px;
	font-weight: bold;
}
#pager a:hover, #pager #currentPage{
	text-decoration: none;
	color: #555;
	border-color: #555;
}
#pager .next, #pager .previous{
	overflow: hidden;
	text-indent: -9999px;
}
#pager .previous{
	background: url("../media/pager-prev.jpg") repeat-x;
}
#pager .previous:hover{
	background: url("../media/pager-prev_hover.jpg") repeat-x;
}
#pager .next{
	background: url("../media/pager-next.jpg") repeat-x;
}
#pager .next:hover{
	background: url("../media/pager-next_hover.jpg") repeat-x;
}

/* MODAL */
#modalOverlay, #modal-overlay{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: url("../media/modalOverlay-back.png") repeat;
	z-index: 200;
	position: fixed;
}
#modalWindow, #modal-window{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 300;
	background: #fff;
	padding: 20px 32px;
	display: none;
}
#modal-window{
	display: block;
	padding: 10px 10px 20px 10px;
	margin-left: -360px;
	margin-top: -208px;
}
#modalWindow img{
	max-width: 980px;
	max-height: 800px;
}
#modalWindow .modal-close, #modalWindow .gallery-next-btn, #modalWindow .gallery-prev-btn, #modal-window #modal-close{
	position: absolute;
	display: block;
	text-indent: -9999px;
	line-height: 0px;
	cursor: pointer;
}
#modalWindow .modal-close, #modal-window #modal-close{
	top: -14px;
	right: -14px;
	z-index: 400;
	width: 42px;
	height: 42px;
	background: url("../media/close_button.png") no-repeat;
}
#modal-window #modal-close{
	top: -20px;
	right: -20px;
}
#modalWindow .gallery-next-btn, #modalWindow .gallery-prev-btn{
	width: 32px;
	height: 100%;
	top: 0px;
}
#modalWindow .gallery-next-btn{
	right: 0px;
	background: url("../media/gal_next.jpg") no-repeat center;
}
#modalWindow .gallery-prev-btn{
	left: 0px;
	background: url("../media/gal_prev.jpg") no-repeat center;
}
#modalOverlay #preloader{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	padding: 30px;
	border-radius: 40px;
	background: #fff;
}

a.skipIntro{
	position: absolute;
	bottom: 5px;
	right: 15px;
}